Pular para o conteúdo

Fernando Soares - Mantendo sua Tecnologia

Increase font size Decrease font size Default font size
Você está aqui:  Início Fórum Joomla! e VirtueMart Projetos descontinuados Componente Attend Events BR Erro na instalação do attend eventos
Pular para o conteúdo
Bem-Vindo, Visitante
Username: Password: Lembrar-me
  • Página:
  • 1

TÓPICO: Erro na instalação do attend eventos

Erro na instalação do attend eventos 18 Abr 2009 23:08 #1448

Ola amigos .. quando coloco pra instalar o componente aparece o seguinte erro:

JFTP::connect: Could not connect to host "127.0.0.1" on port 21
JClientHelper::setCredentialsFromRequest failed


como resolver? abraços
O administrador desabilitou o acesso público de escrita.

Re:Erro na instalação do attend eventos 19 Abr 2009 15:42 #1460

  • Fernando Soares
  • Fernando Soares's Avatar
  • OFFLINE
  • Administrador
  • Mantendo sua Tecnologia
  • Postagens: 1685
  • Thank you received: 25
  • Karma: 35
Olá,

O Attend Events é destinado a funcionar no Joomla 1.0.x ...

Já este erro parece ser algum problema de configuração no Joomla 1.5.x.

Abraços
Hospedagem Joomla e VirtueMart!
Soluções para sua Loja Virtual (e-commerce).
Manutenção de computadores em Santa Cruz do Sul e região.
Siga-me no Twitter: twitter.com/fernando_soares
O administrador desabilitou o acesso público de escrita.

Re:Erro na instalação do attend eventos 19 Abr 2009 15:50 #1462

ok amigo.. esse erro eu resolvi .. porem .. quando eu instalo ele .. e entro nos menus do componente aparece a mesma pagina .. tipo uma pagina explicado sobre o componentes .. atualizações .. essas coisas .. como resolver??? naum tem ele pra 1.5???

abraços
O administrador desabilitou o acesso público de escrita.

Re:Erro na instalação do attend eventos 24 Abr 2009 21:23 #1534

  • Fernando Soares
  • Fernando Soares's Avatar
  • OFFLINE
  • Administrador
  • Mantendo sua Tecnologia
  • Postagens: 1685
  • Thank you received: 25
  • Karma: 35
Olá,

Infelizmente não tem para Joomla 1.5 ainda mas existe uma versão em desenvolvimento em http://joomlacode.org/gf/project/attend_events que talvez esteja mais avançada...

Esta versão realmente é apenas para Joomla 1.0.x e inclusive acho que não irá funcionar no Joomla 1.5.x mesmo com o "System - Legacy" habilitado.

Abraços
Hospedagem Joomla e VirtueMart!
Soluções para sua Loja Virtual (e-commerce).
Manutenção de computadores em Santa Cruz do Sul e região.
Siga-me no Twitter: twitter.com/fernando_soares
O administrador desabilitou o acesso público de escrita.
  • Página:
  • 1
Time to create page: 0.117 seconds